title: conduit list exporters
---
## conduit list exporters



Usage details for exporter plugins.



### Synopsis



Usage details for exporter plugins. Pass in a specific plugin as a positional argument for a sample configuration file.



```

conduit list exporters [flags]

```



### Options



```

  -h, --help   help for exporters

```



### SEE ALSO



* [conduit list](../../list/list/)	 - List all available Conduit plugins



